.reviews__container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}
.reviews__description {
  display: flex;
  flex-direction: column;
  gap: 40px;
  justify-content: center;
  align-items: start;
}
.reviews__description-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 48px;
  color: black;
  line-height: 110%;
  letter-spacing: -1.1px;
  margin: 0;
}
.reviews__description-services {
  display: flex;
  gap: 16px;
}
.reviews__description-services-item {
  box-sizing: border-box;
  padding: 16px 48px;
  border-radius: 16px;
  background-color: rgba(29, 44, 64, 0.05);
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  transition: background-color 0.3s ease;
}
.reviews__description-services-item:active {
  background-color: rgba(29, 44, 64, 0.1);
}
@media (hover: hover) and (pointer: fine) {
  .reviews__description-services-item:hover {
    background-color: rgba(29, 44, 64, 0.1);
  }
}
.reviews__description-services-item-logo {
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
.reviews__description-services-item-stars {
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
.reviews__description-services-item-counter {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: black;
  line-height: 135%;
}
.reviews__reviews {
  box-sizing: border-box;
  padding: 20px 0;
  height: 390px;
  background-color: rgba(29, 44, 64, 0.05);
  border-radius: 16px;
  display: flex;
  gap: 24px;
  position: relative;
  overflow: hidden;
}
.reviews__reviews-item {
  --width: 300px;
  box-sizing: border-box;
  padding: 20px 16px;
  background-color: white;
  border-radius: 16px;
  position: absolute;
  left: calc(var(--width) * -1);
  top: 50%;
  width: var(--width);
  height: 350px;
  transform: translate3d(0, -50%, 0);
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 16px;
}
.reviews__reviews-item-review {
  display: flex;
  flex-direction: column;
  gap: 9px;
}
.reviews__reviews-item-review-text {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: black;
  line-height: 135%;
  max-height: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.reviews__reviews-item-review-stars {
  display: flex;
  gap: 4px;
}
.reviews__reviews-item-review-stars-item {
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
.reviews__reviews-item-reviewer {
  display: flex;
  align-items: center;
  gap: 12px;
}
.reviews__reviews-item-reviewer-profile-picture {
  width: 64px;
  height: 64px;
  border-radius: 100px;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
.reviews__reviews-item-reviewer-info-name {
  font-family: var(--font-mevermind-compact);
  font-weight: 500;
  font-size: 17px;
  color: black;
  line-height: 135%;
}
.reviews__reviews-item-reviewer-info-origin {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 15px;
  color: rgba(29, 44, 64, 0.5);
  line-height: 135%;
}
@media screen and (width <= 1199px) {
  .reviews__container {
    grid-template-columns: 1fr;
  }
  .reviews__description {
    flex-direction: row;
  }
  .reviews__description-title {
    font-size: 40px;
  }
}
@media screen and (width <= 959px) {
  .reviews__container {
    gap: 20px;
  }
  .reviews__description {
    flex-direction: column;
    gap: 20px;
  }
  .reviews__description-title {
    text-align: center;
  }
  .reviews__description-services,
  .reviews__description-services-item {
    width: 100%;
  }
}
@media screen and (width <= 639px) {
  .reviews__description {
    padding: 0 16px;
  }
  .reviews__description-title {
    font-size: 30px;
  }
  .reviews__description-services-item {
    padding: 20px 13px;
  }
  .reviews__description-services {
    flex-direction: column;
  }
}